Got no stars is gsc installed error | SOLVED


×

INDI Library v2.0.7 is Released (01 Apr 2024)

Bi-monthly release with minor bug fixes and improvements

  • Posts: 314
  • Thank you received: 95

Rendering Error in layout Message/Item: array_keys(): Argument #1 ($array) must be of type array, null given. Please enable debug mode for more information.

Please Log in or Create an account to join the conversation.

  • Posts: 321
  • Thank you received: 19

Rendering Error in layout Message/Item: array_keys(): Argument #1 ($array) must be of type array, null given. Please enable debug mode for more information.

Please Log in or Create an account to join the conversation.

  • Posts: 321
  • Thank you received: 19
Found out that my linux seems quite outdated... i am on v. 14.04...
Skywatcher EQ6-R | Lacerta 10" Carbon-Newton | Lacerta MFoc Motorfocus | Moravian G2 8300 Color | Canon EOS 5DMarkIIIa | Lodestar X2 guiding cam | KSTARS 3.4.3. on my outdoor-Laptop with KDE-Neon/Plasma | KSTARS 3.4.3. on Remote-IMac with Catalina | KSTARS 3.4.3 on Remote-Macbook Air with Catalina
6 years 4 months ago #22427

Please Log in or Create an account to join the conversation.

  • Posts: 314
  • Thank you received: 95
In any case, you can install other more fresh OS (Ubuntu 16.04, Linux Mint and so on)...
You can try my open project Astronomy Linux
Last edit: 6 years 4 months ago by Oleg.
6 years 4 months ago #22432

Please Log in or Create an account to join the conversation.

It looks like a problem with DistroAstro. DistroAstro is no longer supported or updated by its author I believe. You can try Ubnutu Astronomy or just plain Ubuntu 16.04
The following user(s) said Thank You: the.cakemaker
6 years 4 months ago #22452

Please Log in or Create an account to join the conversation.

  • Posts: 321
  • Thank you received: 19
Thank you all. Everything worked as you told me in the new version of Lubuntu/Kstars

Cheers and CS!
Skywatcher EQ6-R | Lacerta 10" Carbon-Newton | Lacerta MFoc Motorfocus | Moravian G2 8300 Color | Canon EOS 5DMarkIIIa | Lodestar X2 guiding cam | KSTARS 3.4.3. on my outdoor-Laptop with KDE-Neon/Plasma | KSTARS 3.4.3. on Remote-IMac with Catalina | KSTARS 3.4.3 on Remote-Macbook Air with Catalina
6 years 4 months ago #22476

Please Log in or Create an account to join the conversation.

  • Posts: 1187
  • Thank you received: 370
Hi Jasem,
the link does not work any more. Could you help, please?
Wolfgang
6 years 1 month ago #25091

Please Log in or Create an account to join the conversation.

What link?
6 years 1 month ago #25092

Please Log in or Create an account to join the conversation.

  • Posts: 1187
  • Thank you received: 370
Aaaah, sorry, I just read the first posts. This one does not work anymore:
launchpad.net/~mutlaqja/+archive/ppa/+files/gsc_1.0.orig.tar.gz

Wolfgang
6 years 1 month ago #25093

Please Log in or Create an account to join the conversation.

You can install gsc from PPA. But if you want the code, then here: code.launchpad.net/~mutlaqja/gsc/+git/gsc
6 years 1 month ago #25094

Please Log in or Create an account to join the conversation.

  • Posts: 1187
  • Thank you received: 370
Thanks, great. I am using Raspbian, not Ubuntu. So I am afraid I have to build it from the sources.

Wolfgang
6 years 1 month ago #25095

Please Log in or Create an account to join the conversation.

  • Posts: 1187
  • Thank you received: 370
Hi all,
I had the same problem with GSC installed under /usr/local. If GSCDAT and GSCBIN are not set as environment, they are set to default values under /usr/share/... .

In this case it is necessary to set the environment variables manually:
GSCBIN=/usr/local/share/GSC/bin
GSCDAT=/usr/local/share/GSC

Cheers
Wolfgang
5 years 11 months ago #26754

Please Log in or Create an account to join the conversation.

Time to create page: 0.217 seconds